
.nav-fix{
    height: 100vh;
    position: relative;
    position: fixed;    
}
.logo{
    padding-top: 50px;
}
.nav-fix .hamburger{
    display: none;
}
.menu{
    margin-top: 50px;
}
ul li a{
    text-decoration: none;
    color: darkgray;
}
ul li a:hover{
    text-decoration: none;
    color: darkgray;
}
.icons{
    position: absolute;
    bottom: 100px;    
}
.column-icons{
    padding: 0;
}
.footer{
    position: absolute;
    bottom: 30px;
  
}
.footer-position{
    width: 100%;
}
.copy{
    font-size: 12px;
}

.font{
    border: 1px solid gray;
    padding: 5px 5px;
    
}
.f:hover{
    background-color: blue;
    color: white;
    border: inherit;
}
.be:hover{
    background-color: #337ab7;
    color: white;
    border: inherit;
}
.go:hover{
    background-color: #d9534f;
    color: white;
    border: inherit;
}
.rs:hover{
    background-color: #f0ad4e;
    color: white;
    border: inherit;
}
.picture-box{
    padding: 0;
    position: relative;
}
.picture-box:hover .img-responsive{
    opacity: 0;    
}
.overlay{    
    display: none;
    width: 100%;
    height: 100%;      
}
.picture-box:hover .overlay{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    display: flex;    
    justify-content: center;
    align-items: center;
}
.overlay h4{
    border-top: 1px solid black;
    border-bottom:  1px solid black;
    text-align: center;
    padding: 20px;
    
}

